horizontal_indicator:
  - type: line
    args:
      ends: [(0.4, 0.5), (0.6, 0.5)]
      color: green
  - type: line
    name: remote
    args:
      ends: [(0.4, 0.5), (0.6, 0.5)]
      color: green
  - type: line
    args:
      ends: [(0.4, 0.5), (0.6, 0.5)]
      color: green
  